2019-10-21 15:04 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001909FSSCPFREDpublic2009-05-11 05:00
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.11 
Summary0001909: Can't copy and past a variable over a number
DescriptionYou can copy a number over a variable but not a variable over a number. Simple to reproduce. Go into the events editor, add an event, add a variable, modify the event to modify-variable the variable you just created + then try to copy the variable over the first number.

So its:

modify-variable
-->variable
--->+
----->variable
----->0

Where you try to put the variable in the + there by copy/paste instead of the standard replace variable.
Additional Information3.6.10 RC2. Extremely trivial.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010842

karajorma (administrator)

Fixed in my branch
+Notes

-Issue History
Date Modified Username Field Change
2009-04-07 19:42 FUBAR-BDHR New Issue
2009-04-24 15:52 karajorma Status new => assigned
2009-04-24 15:52 karajorma Assigned To => karajorma
2009-04-24 15:56 karajorma Note Added: 0010842
2009-05-11 05:00 karajorma Status assigned => resolved
2009-05-11 05:00 karajorma Fixed in Version => 3.6.11
2009-05-11 05:00 karajorma Resolution open => fixed
+Issue History